; Delta Virtual Airlines NSIS Language Strings 1.07
; Created by Luke J. Kolin
; Copyright (C) 2003, 2004, 2005 Delta Virtual Airlines. All Rights Reserved.

!echo		"DVA NSIS Language Strings (English) v1.07"

; ---------------------------------------------------------------------------- Software license

LicenseLangString InstallerLicense ${LANG_ENGLISH} "..\${ACODE}_License_Eng.rtf"

; ---------------------------------------------------------------------------- Process check messages

LangString InitFSRunning ${LANG_ENGLISH} "Microsoft Flight Simulator is currently running."
LangString InitInstRunning ${LANG_ENGLISH} "The ${AIRCRAFT_NAME} installer is already running."
LangString InitUninstRunning ${LANG_ENGLISH} "The ${AIRCRAFT_NAME} uninstaller is already running."
LangString InitUninstWarning ${LANG_ENGLISH} "This uninstaller must be run from the Add/Remove Programs menu."

; ---------------------------------------------------------------------------- Install/Uninstall failure

LangString InstFail ${LANG_ENGLISH} "This ${ACODE} Fleet Installer package could not be installed."
LangString UninstFail ${LANG_ENGLISH} "This ${ACODE} Fleet Installer package could not be removed."

; ---------------------------------------------------------------------------- Welcome page

LangString Caption ${LANG_ENGLISH} "${AIRLINE} Fleet Installer"
LangString WelcomeTitle ${LANG_ENGLISH} "${AIRLINE}\r\nFleet Installer Wizard"
LangString WelcomeText ${LANG_ENGLISH} "This wizard will guide you through the installation of the ${PRODUCT_NAME} Fleet Installer package.\r\n\r\nClick Next to continue."

; ---------------------------------------------------------------------------- Finish Page

LangString FinishTitle ${LANG_ENGLISH} "${AIRLINE}\r\nFleet Installer Setup Complete"
LangString FinishText ${LANG_ENGLISH} "The ${PRODUCT_NAME} Fleet Installer package has been successfully installed on your computer and will be available to you the next time you use Microsoft Flight Simulator.\r\n\r\nClick Finish to close this wizard."

; ---------------------------------------------------------------------------- Subsection Titles

LangString SSAircraft ${LANG_ENGLISH} "Aircraft"
LangString SSPanels ${LANG_ENGLISH} "Panels"
LangString SSModules ${LANG_ENGLISH} "Modules"
LangString SSSounds ${LANG_ENGLISH} "Sounds"
LangString SSDocs ${LANG_ENGLISH} "Documentation"

; ---------------------------------------------------------------------------- Uninstall status messages

LangString UpdateAPMenu ${LANG_ENGLISH} "Updating Windows Add/Remove Programs menu..."
LangString WritingUI ${LANG_ENGLISH} "Creating uninstall utility..."
LangString WrittenUI ${LANG_ENGLISH} "Uninstall utility written to disk."
LangString RemoveUI ${LANG_ENGLISH} "Removing Uninstaller..."
LangString UIRegComments ${LANG_ENGLISH} "${PRODUCT_NAME} for Microsoft Flight Simulator $FSVERSION"
!ifndef NO_TEXTURE
LangString UIPartial ${LANG_ENGLISH} "Partial $ACMODEL Uninstall complete."
LangString UIUpdateCFG ${LANG_ENGLISH} "Updating $ACMODEL aircraft configuration..."
LangString UIRemoveAC ${LANG_ENGLISH} "Removing $ACMODEL Aircraft..."
!endif

; ---------------------------------------------------------------------------- Registry cleaning messages

LangString CheckRegAC ${LANG_ENGLISH} "Checking FS$FSVERSION Aircraft registry key..."
LangString CleanRegAC ${LANG_ENGLISH} "Removing empty FS$FSVERSION Aircraft registry key..."
LangString CheckRegPNL ${LANG_ENGLISH} "Checking FS$FSVERSION Panels registry key..."
LangString CleanRegPNL ${LANG_ENGLISH} "Removing empty FS$FSVERSION Panels registry key..."
LangString CheckRegSND ${LANG_ENGLISH} "Checking FS$FSVERSION Sounds registry key..."
LangString CleanRegSND ${LANG_ENGLISH} "Removing empty FS$FSVERSION Sounds registry key..."
LangString CheckRegDOC ${LANG_ENGLISH} "Checking Documentation registry key..."
LangString CleanRegDOC ${LANG_ENGLISH} "Removing empty Documentation registry key..."

; ---------------------------------------------------------------------------- Flight Simulator version dialog

LangString FSInfoTitle ${LANG_ENGLISH} "Select Microsoft Flight Simulator Version"
LangString FSInfoHeader ${LANG_ENGLISH} "Please select the version of Flight Simulator to install to."
LangString FSInfoNoFS2004 ${LANG_ENGLISH} "Microsoft Flight Simulator 2004 was not detected on your system."
LangString FSInfoNoFS2002 ${LANG_ENGLISH} "Microsoft Flight Simulator 2002 was not detected on your system."
LangString FSInfo2004X ${LANG_ENGLISH} "This ${AIRLINE} Fleet Installer does not support Microsoft Flight Simulator 2004."
LangString FSInfo2002X ${LANG_ENGLISH} "This ${AIRLINE} Fleet Installer does not support Microsoft Flight Simulator 2002."
LangString FSInfoNoFS ${LANG_ENGLISH} "No supported versions of Microsoft Flight Simulator were detected."
LangString FSInfoDesc ${LANG_ENGLISH} "Multiple versions of Microsoft Flight Simulator have been detected on your PC. Please select the version of Flight Simulator you wish to use with the contents of this ${AIRLINE} Fleet Installer."
LangString FS2004Label ${LANG_ENGLISH} "Microsoft Flight Simulator 2004 has been detected in the following path:"
LangString FS2002Label ${LANG_ENGLISH} "Microsoft Flight Simulator 2002 has been detected in the following path:"
LangString FS2004RLabel ${LANG_ENGLISH} "Install for use with Microsoft Flight Simulator 2004"
LangString FS2002RLabel ${LANG_ENGLISH} "Install for use with Microsoft Flight Simulator 2002"
LangString FSInfoValidate ${LANG_ENGLISH} "Please select a Microsoft Flight Simulator installation to use."

; ---------------------------------------------------------------------------- Installer version check dialogs

LangString DVAInfoUpdateFound ${LANG_ENGLISH} "This is version ${AIRCRAFT_MAJOR}.${AIRCRAFT_MINOR}${AIRCRAFT_SUBMINOR} of the ${AIRCRAFT_TYPE} installer. A newer version ($3.$2) is available. Continue?"
;LangString DVAInfoUpdateDLError ${LANG_ENGLISH} "Cannot download the updated Installer ($3.$2). Continue?"

; ---------------------------------------------------------------------------- DVA/AFV Pilot information dialog

LangString DVAInfoTitle ${LANG_ENGLISH} "${AIRLINE} Pilot Information"
LangString DVAInfoHeader ${LANG_ENGLISH} "Please provide some information about yourself and your system."
LangString DVAInfoNameLabel ${LANG_ENGLISH} "Name"
LangString DVAInfoIDLabel ${LANG_ENGLISH} "Pilot ID"
LangString DVAInfoNameValidate ${LANG_ENGLISH} "Please provide your Name."
LangString DVAInfoIDValidate ${LANG_ENGLISH} "Please provide your ${AIRLINE} pilot ID."
LangString DVAInfoMirrorText ${LANG_ENGLISH} "Some content may require downloading. Please select a download site from the list of sites below. (If you have high speed Internet, the mirrors will be MUCH faster.)"
LangString DVAInfoMirrorLabel ${LANG_ENGLISH} "Download Mirror Site"
LangString DVAInfoSysInfoLabel ${LANG_ENGLISH} "In order to better meet your needs, we need to ANONYMOUSLY collect certain information about your hardware and software. We respect your privacy - this information is NEVER linked with your name or pilot ID. Click the checkbox below to not send this information."
LangString DVAInfoSystemInfo ${LANG_ENGLISH} "System Information"
LangString DVAInfoOSLabel ${LANG_ENGLISH} "OS Info"
LangString DVAInfoDXLabel ${LANG_ENGLISH} "DirectX Info"
LangString DVAInfoGPULabel ${LANG_ENGLISH} "GPU Info"
LangString DVAInfoRAMLabel ${LANG_ENGLISH} "Memory Size"
LangString DVAInfoCPULabel ${LANG_ENGLISH} "CPU Info"
LangString DVAInfoNoSubmitLabel ${LANG_ENGLISH} "Do NOT send my system information to ${AIRLINE}"
LangString DVAInfoNewPilot ${LANG_ENGLISH} "I am a New Pilot"
LangString DVAInfoSaveDL ${LANG_ENGLISH} "Save Downloaded Files"

LangString DVAInfoSubmitError ${LANG_ENGLISH} "Error sending system information - "
LangString DVAInfoNoMirrorError ${LANG_ENGLISH} "Cannot download mirror sites. Using default download site list."

; ---------------------------------------------------------------------------- Concorde gauge/Download messages

LangString CONCGAUCopy ${LANG_ENGLISH} "Copying Concorde gauges from Microsoft Flight Simulator 2000..."
LangString DESC_SectionCONCCOPY ${LANG_ENGLISH} "Copy Concorde gauges file from Microsoft Flight Simulator 2000."
LangString DESC_SectionCONCDL ${LANG_ENGLISH} "Download Concorde gauges file from the ${AIRLINE} download site."
LangString CONCGAUDLError ${LANG_ENGLISH} "Concorde gauge download aborted."
LangString CONCGAUXTError ${LANG_ENGLISH} "Unable to extract Concorde gauges."
LangString SoundDLAbort ${LANG_ENGLISH} "$R2 Sound Package download aborted."
LangString SoundDLError ${LANG_ENGLISH} "$R2 Sound Package download error"
LangString SoundXTError ${LANG_ENGLISH} "Unable to extract $R2 Sound Package."

; ----------------------------------------------------------------------------- Common install section messages

LangString DESC_WWW ${LANG_ENGLISH} "Add the ${AIRLINE} web site to your Microsoft Internet Explorer bookmarks."
LangString DESC_AUTOSAVE ${LANG_ENGLISH} "Peter Dowson's AUTOSAVE Utility to automatically save in-progress flights."
LangString DESC_SectionND ${LANG_ENGLISH} "Tony D'Ambrosio's Navigation Data 1.3 databases for Microsoft Flight Simulator."
LangString DESC_GPSEXPORT ${LANG_ENGLISH} "Microsoft Flight Simulator 2002 Gauge API GPS data export module."
LangString DESC_FSSOUND ${LANG_ENGLISH} "FSSound 1.5.0 utility DLL for Microsoft Flight Simulator 2000/2002/2004."
LangString DESC_SIG ${LANG_ENGLISH} "Michael Frantzeskakis' ServInfo 2.02 interface gauge for Microsoft Flight Simulator 2002/2004."
LangString DESC_NAT ${LANG_ENGLISH} "North Atlantic Track waypoints and routes for Microsoft Flight Simulator 2004."
LangString DESC_AIBRIDGE ${LANG_ENGLISH} "Jos Oliveira's AIBRIDGE utility to link Squawkbox and TCAS gauges."
LangString DESC_TCAS ${LANG_ENGLISH} "Lee Hetherington's TCAS-II v7.0 module."

; ----------------------------------------------------------------------------- FSUIPC messages

LangString DESC_FSUIPC2 ${LANG_ENGLISH} "Peter Downson's FSUIPC v${FSUIPC2_VERSION} utilty DLL for Microsoft Flight Simulator 2002."
LangString DESC_FSUIPC3 ${LANG_ENGLISH} "Peter Downson's FSUIPC v${FSUIPC3_VERSION} utilty DLL for Microsoft Flight Simulator 98/2000/2002/2004."
LangString FSUIPCDetect ${LANG_ENGLISH} "Detected module FSUIPC.DLL v$2..."
LangString FSUIPCRegister ${LANG_ENGLISH} "Registering $3 with FSUIPC.DLL, key=$4"

; -----------------------------------------------------------------------------  Texture set update messages

!ifndef NO_TEXTURE
LangString TextureAdd ${LANG_ENGLISH} "Adding $9 to $ACMODEL Section #$5..."
LangString TextureRemove ${LANG_ENGLISH} "Removing $ACMODEL aircraft.cfg Section #$0..."
LangString TextureCount ${LANG_ENGLISH} "$R8 $ACMODEL Texture Sets remaining..."
!endif
